Subject: Re: bug#48067: 28.0.50; Tramp error: cannot determine gio monitor

From: Thierry Volpiatto <[email-masked]>
Date: Thu, 29 Apr 2021 07:48:01 +0000

Michael Albinus <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
> Hi Thierry,
>
>>> Is there a chance I could debug, connecting your remote machine?
>>
>> Yes sure, I have just to create an account with an installed emacs28 for
>> you, but please try first on your side with same recipe.
>
> Thanks. In case we go this way, you don't need to install a local
> Emacs.

Ok, if needed you will be able to run helm from system install with just
helm -nw from command line without the need of installing anything else.

> It would be sufficient for me to have ssh access to a restricted
> account on that machine.

Ok, let me know when you need it, I will send you an encrypted message
privately with instructions to connect.

> For the time being I will see, whether your other messages give me
> enough input to improve. Thanks for their analysis anyway!

Thanks!

-- 
Thierry